Subject: Re:
From: Pritish Nandi <[email-masked]>
To: "Proloy Biswas" <[email-masked]>
Date: Sat, 7 Nov 2015 03:51:50 +0530 (IST)

Reply in English 

From: "Proloy Biswas" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Saturday, November 7, 2015 3:48:40 AM 

Sender: efrainvil152013 
Recipient: sumatra_coffee 
Subject Re: Shipment inquiry 
Date: 06/11/2015 23:32 

Gracias por tu mensaje. 

Como puedo comprobar, su pedido ya ha sido enviado el 06 de octubre de 2015. El último día de la llegada estaba en 06 de noviembre de 2015. Me gustaría pedir que por favor espere hasta el próximo viernes. 
Si usted no recibe el artículo, tenemos una política de reembolso y nosotros le devolveremos consecuencia. 

Por desgracia, no proporcionamos números de seguimiento en este momento. 

Le informamos de que ayudamos a los clientes sólo a través de Inglés. En caso de cualquier dificultad, por favor utilice Google Translate. 

Si tiene alguna pregunta, no dude en contactar con nosotros en cualquier momento. 

Saludos, 

Percy 
Ayuda al cliente 

Translated in English: 

Thank you for your message. 

As I can check, your order has already been shipped on Oct 06, 2015. The latest date of arrival was on Nov 06, 2015. I would like to request you to please wait till next Friday. 
If you do not receive the item, we have a refund policy and we will refund you accordingly. 

Unfortunately, we do not provide tracking numbers at this time. 

Please be informed that we assist customer only through English. In case of any difficulty, please use Google Translate. 

Should you have any further queries, feel free to contact us anytime. 

Regards, 

Percy 
Customer Support 

Can I send it this manner. The customer seems to have some problem with English